Results 1 to 5 of 5

Thread: I am unable to install Open-Realty 3.x - Open-Realty®

  1. #1
    Join Date
    Jun 2011
    Posts
    1

    Default I am unable to install Open-Realty 3.x - Open-Realty®

    Hi,

    I have xampp installed in local machine. I am trying to install the Open-Realty 3.x - Open-Realty® version in my local pc. But when i am trying to install it...nothing happening...only showing blank page in my browser.

  2. #2
    Join Date
    Jun 2004
    Posts
    1,067

    Default Re: I am unable to install Open-Realty 3.x - Open-Realty®

    Either your php version is too old, you do not have all the required PHP libraries installed, or you do not have the ioncube loaders installed.

  3. #3
    Join Date
    Jul 2011
    Posts
    1

    Default Re: I am unable to install Open-Realty 3.x - Open-Realty®

    I too am having great difficulty. I am not educated in PHP nor IonCube. Cannot figure out how to...
    I have installed all files on my server but continue getting error messages> incorrect PHP version #s, incorrect version of IonCube, etc.
    Is anyone near Palmetto FL who can tutor me locally?

  4. #4
    Join Date
    Jul 2005
    Location
    Sao Paulo, BRAZIL
    Posts
    3,763

    Default Re: I am unable to install Open-Realty 3.x - Open-Realty®

    Quote Originally Posted by JLeo47 View Post
    I too am having great difficulty. I am not educated in PHP nor IonCube. Cannot figure out how to...
    I have installed all files on my server but continue getting error messages> incorrect PHP version #s, incorrect version of IonCube, etc.
    Is anyone near Palmetto FL who can tutor me locally?
    Move your hosting to Transparent Technologies and you will get the best support:
    http://www.transparent-realestate.co...ricequide.html

    Eduardo

    Open-Realty® DOCs
    We can easily forgive a child who is afraid of the dark; the real tragedy of life is when men are afraid of the light. (Author Unknown)

  5. #5
    the_sandking's Avatar
    the_sandking is offline hadron remnant - Moderation Fachmann
    Join Date
    Apr 2003
    Location
    Nullspace
    Posts
    5,289

    Default Re: I am unable to install Open-Realty 3.x - Open-Realty®

    A good host should be able to assist you in determining if their hosting is compatible.

    OR server requirements: http://www.open-realty.org/download.html
    "Much of what looks like rudeness in hacker circles is not intended to give offense. Rather, it's the product of the direct, cut-through-the-BS communications style that is natural to people who are more concerned about solving problems than making others feel warm and fuzzy."

    "We gotta' go to the crappy town where I'm a hero!"
    -Hoban 'Wash' Washburne 2485-2519


    "When you’re born you get a ticket to the freak show. When you’re born in America, you get a front-row seat.."
    -George Carlin 1937-2008

    New to Open-Realty® and need help? Check the:
    -OR DOCUMENTATION -

    Important: Read this at least once in your lifetime
    How To Ask Questions The Smart Way

Similar Threads

  1. How to build an Open-Realty 2.x Style Slideshow in Open-Realty 3.x
    By greengiant in forum Templates - Help/Ideas/Discussion
    Replies: 9
    Last Post: 04-23-2011, 10:11 AM
  2. Replies: 0
    Last Post: 01-08-2008, 07:26 PM
  3. unable to run open-realty on Windows box
    By heritagemi in forum HELP (CLOSED)
    Replies: 2
    Last Post: 02-14-2005, 02:20 PM
  4. unable to run open-realty on Windows box
    By heritagemi in forum General Discussion
    Replies: 0
    Last Post: 02-03-2005, 01:20 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •